-- =============================================
-- Author:		FID.Ridwan
-- Create date: 2019-04-30
-- Description:	
-- =============================================
CREATE PROCEDURE [dbo].[SP_CED030100B_GetDailyOrderPart]
AS
BEGIN
	SELECT MANIFEST_NO
		,CONVERT(VARCHAR,ITEM_NO)ITEM_NO
		,SUPPLIER_PLANT
		,RCV_PLANT_CD
		,DOCK_CD
		,ISNULL(PART_BARCODE,'') PART_BARCODE
		,PART_NO
		,ISNULL(KANBAN_PRINT_ADDRESS,'')KANBAN_PRINT_ADDRESS
		,ISNULL(KANBAN_NO,'')KANBAN_NO
		,ISNULL(CONVERT(VARCHAR,QTY_PER_CONTAINER),'')QTY_PER_CONTAINER
		,ISNULL(CONVERT(VARCHAR,ORDER_QTY),'')ORDER_QTY
		,ISNULL(CONVERT(VARCHAR,ORDER_PLAN_QTY_LOT),'')ORDER_PLAN_QTY_LOT
		,RECEIVED_STATUS
		,ISNULL(PROCESS_TYPE,'')PROCESS_TYPE
		,ISNULL(CASE_NO,'')CASE_NO
		,ISNULL(MOD_DST_CD,'')MOD_DST_CD
		,ISNULL(BOX_NO,'')BOX_NO
		,ISNULL(CONVERT(VARCHAR,PLN_PCK_DT,121),'')PLN_PCK_DT
		,ISNULL(CONT_SNO,'')CONT_SNO
		,ISNULL(LOT_MOD_NO,'')LOT_MOD_NO
		,ISNULL(CONVERT(VARCHAR,[SYNC_FLAG]),'0') [SYNC_FLAG]
	FROM TB_T_CED_DAILY_ORDER_PART
END

